/// class PD.Manage.Modules.UserMembershipToolbarSegment

PD.Manage.Modules.UserMembershipToolbarSegment =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/users:user/memberships-add"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/users:user/memberships-remove"
        }));

    }

});